Subject: Re: bug#44617: 26.3; diff-mode ignores diff-switches

From: Daniel Martín <[email-masked]>
Date: Fri, 13 Nov 2020 17:31:23 +0100

Daniel Martín via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:
>
> I have checked Emacs 26.3 and Emacs 27.1 and I can't reproduce this bug.
> Do you have a more detailed recipe to reproduce the problem starting
> from emacs -Q?  Thanks.

Never mind, I assumed you were talking about the diff command.  You are
right, diff-mode doesn't use the diff-switches variable.